Locus updated to 3.29.2 reporting older version 3.21.1. Can't purchase at Store!

Danilo shared this problem 3 months ago
Closed

Playstore reports Locus Pro 3.29.2 and Locus reports itself as 3.212.1 inside the app. Purchases are refused with "invalid Locus version" error are Locus Store.

Comments (3)

photo
1

Nevermind. Had Locus from an old Playstore account. App was not updated, just the Playstore did not show an update available for other accounts.

photo
1

Hello Danilo.

Thank you for your report. Everything works fine now?


Kind regards

Hana

photo
1

Hi Hana,

Everything is working great. Thank you.